/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PUR_BASEDATALINK') 
 CREATE TABLE T_PUR_BASEDATALINK (
FID BIGINT DEFAULT 0 NOT NULL,
FSRCBASEDATA NVARCHAR(100) DEFAULT ' ' NOT NULL,
FDESTBASEDATA NVARCHAR(100) DEFAULT ' ' NOT NULL,
FBASEDATATYPE NVARCHAR(100) DEFAULT ' ' NOT NULL
);


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
